# Class TokenNotFoundException

  Exception
  RuntimeException
  Thelia\Tpex\Exception\TpexException
  Thelia\Tpex\Exception\TokenNotFoundException

Namespace: Thelia\Tpex\Exception
Located at core/lib/Thelia/Tpex/Exception/TokenNotFoundException.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`